
/* shortcourse 단기강좌*/
    /* header */
    .shortcourse_hd_wrap{padding: 27px 0 8px;position: absolute;top: 0;left: 0;width: 100%;z-index: 9;}
    .shortcourse_hd_wrap.sub{position: unset;}
    .shortcourse_hd_wrap > nav{width: 95%;max-width: 1780px;margin: auto;}
    .shortcourse_hd_wrap .nav_wrap{gap: 37px;}
    .shortcourse_hd_wrap .nav_wrap > ul > li{position: relative;}
    .shortcourse_hd_wrap .nav_wrap > ul > li:not(:first-child):before{content: '';display: block;position: absolute;width: 1px;height: 17px;top: 50%;left: -2.5rem;transform: translateY(-50%);}
    .shortcourse_hd_wrap .nav_wrap > ul > li > a{font-size: 18px;}
    .shortcourse_hd_wrap .signup a{display: block;width: 84px;padding: 7px 0;font-style: italic;border-radius: 5px;color: #fff; background-color: var(--color-darkblue); font-size: 16px; border-radius: 10px;}
    .shortcourse_hd_wrap.m_view{display: none;}
	.pc_view .signup{display:flex; gap:10px;}
    /* header */

    /* footer */
    .shortcourse_ft_wrap{padding: 24px 0 20px;background-color: hsl(0deg 0% 100% / 85%);position: absolute;bottom: 0;left: 0;width: 100%;z-index: 9;}
    .shortcourse_ft_wrap > div{gap: 66px;width: 1651px;margin: auto;}
    .shortcourse_ft_wrap > div .host{width: 938px;}
    .shortcourse_ft_wrap > div .sponsored{width: 647px;;}
    .shortcourse_ft_wrap.main .host .ft_tit,
    .shortcourse_ft_wrap.main .sponsored .ft_tit  {font-size: 2rem;}
    .shortcourse_ft_wrap > div .host > ul{width: 754px; column-gap:15px;}
    .shortcourse_ft_wrap > div .sponsored > ul{width: 465px;}
    .shortcourse_ft_wrap > div .host > ul li:first-child{width: 275px;}
    .shortcourse_ft_wrap > div .host > ul li:nth-child(2){width: 285px; width: 131px;}
    .shortcourse_ft_wrap > div .host > ul li:last-child{width: 155px;}
    .shortcourse_ft_wrap > div .sponsored > ul li:first-child{width: 216px;}
    .shortcourse_ft_wrap > div .sponsored > ul li:last-child{width: 231px;}
    .shortcourse_ft_wrap > div div > ul li img{width: 100%;}
    .ft_tit{padding: 7px 20px;background-color: #3e156d;border-radius: 5px;width: fit-content;}
    .ft_wrap.sub{background-color: #dcdddd;padding: 50px 0 40px;padding-left: 364px;/* position: absolute;width: 100%;bottom: 0; */}
    .ft_wrap.sub > div .foot_tit{margin-bottom: 15px;font-size: 16px;font-weight: 700;color: #595757;}
    .ft_wrap.sub > div .foot_tit ~ div {margin-bottom: 6px;}
    .ft_wrap.sub > div .foot_tit + div{margin-bottom: 20px;}
    .ft_wrap.sub > div .foot_tit + div > p.ffp,
    .ft_wrap.sub > div .foot_tit ~ div > p.ffp,
    .ft_wrap.sub > div .cory_right{font-size: 15px;font-weight: 400;color: #595757;}
    .ft_wrap.sub > div .foot_tit + div > p::before,
    .ft_wrap.sub > div .foot_tit ~ div > p::before {content: '';display: inline-block;width: 1px;height: 13px;background-color: #595757;margin-right: 5px;vertical-align: top;line-height: 1;}
    /* footer */
/* shortcourse 단기강좌*/


@media (max-width: 1960px) and (min-width:1600px) {
    /* header */
    .shortcourse_hd_wrap{padding: 1.378vw 0 0.408vw;}
    .shortcourse_hd_wrap > nav{width: 90%;}
    .shortcourse_hd_wrap .nav_wrap{gap: 1.888vw;}
    /* header */

}
@media (max-width: 1599px) and (min-width:1024px) {
    
    /* header */
    .shortcourse_hd_wrap{padding: 1.378vw 0 0.408vw;}
    .shortcourse_hd_wrap > nav{width: 90%;}
    .shortcourse_hd_wrap .nav_wrap{gap: 1.888vw;}
    /* header */

    /* footer */
    .shortcourse_ft_wrap{padding: 14px 0 10px;}
    .ft_wrap.sub{padding: 3.127vw 0 1.438vw;padding-left: 14.764vw;}
    /* footer */
}
@media (max-width: 1960px){
    /* footer */
    .shortcourse_ft_wrap{padding: 14px 0 10px;}
    .shortcourse_ft_wrap > div{flex-wrap: nowrap;}
		
		.shortcourse_ft_wrap.horizontal {padding: 25px 0 25px;}
    
    .shortcourse_ft_wrap .gap5{gap: 5px;}
    .shortcourse_ft_wrap .gap10{gap: 0.510vw;}
    .shortcourse_ft_wrap .gap15{gap: 0.765vw;}
    .shortcourse_ft_wrap .gap20{gap: 1.020vw;}
    .shortcourse_ft_wrap .gap30{gap: 1.531vw;}
    .shortcourse_ft_wrap > div{gap: 3.367vw;width: 84.235vw;margin: auto;}
    .shortcourse_ft_wrap > div .host{width: 49.857vw;}
    .shortcourse_ft_wrap > div .sponsored{width: 33.010vw;}
    .shortcourse_ft_wrap > div .host > ul{width: 40vw; column-gap:1vw;}
    .shortcourse_ft_wrap > div .sponsored > ul{width: 23.724vw;}
    .shortcourse_ft_wrap > div .host > ul li:first-child{width: 14.622vw;}
    .shortcourse_ft_wrap > div .host > ul li:nth-child(2){/*width: 13.5vw;*/}
    .shortcourse_ft_wrap > div .host > ul li:last-child{width: 11.5vw;}
    .shortcourse_ft_wrap > div .sponsored > ul li:first-child{width: 11.020vw;}
    .shortcourse_ft_wrap > div .sponsored > ul li:last-child{width: 11.786vw;}
    .shortcourse_ft_wrap.main .ft_tit{padding: 0.357vw 1.020vw;}
    /* footer */
}
@media (max-width: 1024px){
     /* header */
    .shortcourse_hd_wrap.pc_view{display: none;}
    .m_shortcourse_hd_wrap.m_view{display: block !important;position: fixed;}
    .m_shortcourse_hd_wrap.m_view.iframe_hd{display: none !important;}
    .m_shortcourse_hd_wrap .gomain img{width: 85%;image-rendering: -moz-crisp-edges;image-rendering: -o-crisp-edges;image-rendering: -webkit-optimize-contrast;image-rendering: crisp-edges; -ms-interpolation-mode: nearest-neighbor;}
    .m_shortcourse_hd_wrap{padding: 0;height: 65px;position: fixed;z-index: 9999;}
    .m_shortcourse_hd_wrap > div{position: absolute;width: 95%;top: 50%;left: 50%;transform: translate(-50%, -50%);}
    .m_shortcourse_hd_wrap .m_menu_icon_wrap{display: inline-block;width: 27px;height: 21px;}
    .m_shortcourse_hd_wrap .m_menu_icon{display: inline-block;width: 27px;height: 2px;background-color: var(--color-darkblue);position: relative;transition: 0.3s all ease;}
    .m_shortcourse_hd_wrap .m_menu_icon::before{content: '';display: block;position: absolute;width: 100%;height: 2px;top:-9px; background-color: var(--color-darkblue);transition: 0.3s all ease;}
    .m_shortcourse_hd_wrap .m_menu_icon::after{content: '';display: block;position: absolute;width: 100%;height: 2px;top:9px; background-color: var(--color-darkblue);transition: 0.3s all ease;}
    .m_shortcourse_hd_wrap .m_menu_icon.on{transform: rotate(-45deg);}
    .m_shortcourse_hd_wrap .m_menu_icon.on::before{transform: translate(1px, 9px) rotate(90deg);}
    .m_shortcourse_hd_wrap .m_menu_icon.on::after{display: none;}
    .m_shortcourse_hd_wrap .menu_box{display: none; position: fixed;top: 66px;right: 0;width: 80%;height: calc(100% - 65px);background-color: #fff;padding: 83px 40px 0;}
    .m_shortcourse_hd_wrap .menu_box.on{display: block;}
    .m_shortcourse_hd_wrap .menu_box .close{width: 27px;height: 27px;background: url('../img/main/close.png') no-repeat center;background-size: cover;position: absolute;top: 20px;right: 15px;}
    .m_shortcourse_hd_wrap .menu_box .close:hover{background: url('../img/main/close_hover.png') no-repeat center;background-size: cover;}
    .m_shortcourse_hd_wrap .menu_box .my_info{margin-bottom: 35px;}
    .m_shortcourse_hd_wrap .menu_box .my_info p{margin-top: 20px;font-size: 18px;font-weight: 600;}
    .m_shortcourse_hd_wrap .menu_box .btn_wrap{border-bottom: 3px solid #b5b3b3;display: flex;align-items: center;justify-content: center;padding: 0 40px;padding-bottom: 20px;column-gap: 10px;}
    .m_shortcourse_hd_wrap .menu_box .btn_wrap a{width: 92px;padding: 12px 0;font-size: 14px;}
    .m_shortcourse_hd_wrap .nav_wrap{margin-top: 65px;width: 100%;padding-left: 4px;}
    .m_shortcourse_hd_wrap .nav_wrap .depth1:not(:last-child){margin-bottom: 25px;}
    .m_shortcourse_hd_wrap .nav_wrap .depth1:not(:first-child):before{display: none;}
    .m_shortcourse_hd_wrap .nav_wrap .depth1 > a {display: block;position: relative;font-size: 1.6rem;font-weight: 500;}
    .m_shortcourse_hd_wrap .nav_wrap .depth1 > a::after{content: '';display: block;position: absolute;width: 2rem;height: 2rem;top: 50%;right: 2%;transform: translateY(-50%);background: url('../img/kald_main/icon-select-arrow.svg') no-repeat center; background-size: cover;}
	.m_shortcourse_hd_wrap .nav_wrap .depth1:first-child > a::after{content: '';display: none;}
    .m_shortcourse_hd_wrap .nav_wrap .depth1 > a.on::after{transform: translateY(-50%) rotate(180deg);}
    .m_shortcourse_hd_wrap .nav_wrap .depth1 .depth2_list > li a{font-size: 15px;font-weight: 450;color: #595757;margin: 20px 0;display: block;}
    .m_shortcourse_hd_wrap .nav_wrap .depth2_list{display: none;}
    .m_shortcourse_hd_wrap .nav_wrap .depth2_list.on{display: block;}

    /* footer */
    .shortcourse_ft_wrap{padding: 2.344vw 0 1.953vw;}
    .shortcourse_ft_wrap > div{gap: 2.445vw;width: 95%;margin: auto;}
    .shortcourse_ft_wrap > div .host,
    .shortcourse_ft_wrap > div .sponsored{width:fit-content;gap: 1vw;}
    .shortcourse_ft_wrap > div .host > ul,
    .shortcourse_ft_wrap > div .sponsored > ul{width: fit-content;gap: 1vw;}
    .shortcourse_ft_wrap > div .host > ul li:first-child{width: 18.859vw;}
    .shortcourse_ft_wrap > div .host > ul li:nth-child(2){width: 13.859vw;}
    .shortcourse_ft_wrap > div .host > ul li:last-child{width: 10vw;}
    .shortcourse_ft_wrap > div .sponsored > ul li:first-child{width: 13.094vw;}
    .shortcourse_ft_wrap > div .sponsored > ul li:last-child{width: 13.559vw;}
    .shortcourse_ft_wrap > div div > ul li img{width: 100%;}
    .ft_tit{padding: 0.684vw 1.953vw;background-color: #3e156d;border-radius: 0.488vw;width: fit-content;}
    .ft_wrap.sub{padding-left: 7.918vw;}
    /* footer */
}
@media (max-width: 767px){
    /* header */
    .shortcourse_hd_wrap > nav{gap: 10.300vw;}
    .shortcourse_hd_wrap .gomain img{width: 8rem;}
    .shortcourse_hd_wrap .nav_wrap{gap: unset;width: calc(100% - (10.300vw + 4.563vw));}
    .shortcourse_hd_wrap .nav_wrap > ul > li > a{font-size: 2.347vw;}
    .shortcourse_hd_wrap .nav_wrap .signup a{font-size: 2.086vw;width: 10.952vw;}
    .m_shortcourse_hd_wrap .menu_box .my_info {margin-bottom: 3rem;}
    .m_shortcourse_hd_wrap .menu_box .btn_wrap {padding: 0; padding-bottom: 3rem;}
    .m_shortcourse_hd_wrap .menu_box .btn_wrap a {width: calc((100% - 10px) / 2);}
    /* header */
    /* footer */
    .ft_wrap.sub{padding: 6.519vw 2.5% 5vw;padding-left: 2.5%;}
    .ft_wrap.sub > div .foot_tit{margin-bottom: 1.956vw;font-size: 2.086vw;}
    .ft_wrap.sub > div .foot_tit + div{margin-bottom: 1.304vw;}
    .ft_wrap.sub > div .foot_tit + div > p,
    .ft_wrap.sub > div .cory_right{font-size: 1.956vw;}
    .ft_wrap.sub > div .foot_tit + div > p::before{height: 1.695vw;margin-right: 0.652vw;}
    /* footer */
}
@media (max-width: 480px){
   
    /* header */
    .m_shortcourse_hd_wrap .m_menu_icon_wrap {width: 22px; height: 16px;}
    .m_shortcourse_hd_wrap .m_menu_icon {width: 100%;}
    .m_shortcourse_hd_wrap .m_menu_icon::before {top: -8px;}
    .m_shortcourse_hd_wrap .m_menu_icon::after {top: 8px;}
    .m_shortcourse_hd_wrap .m_menu_icon.on::before{transform: translate(0px, 8px) rotate(90deg);}
    .m_shortcourse_hd_wrap .menu_box {padding: 4rem 2.5rem 6rem; border: 0;}
    .m_shortcourse_hd_wrap .menu_box .my_info img {width: 6.5rem; height: 6.5rem;}
    .m_shortcourse_hd_wrap .menu_box .my_info p {margin-top: 12px; font-size: 1.8rem;}
    .m_shortcourse_hd_wrap .nav_wrap {margin-top: 4rem;}
    .m_shortcourse_hd_wrap .nav_wrap .depth1 > a {font-size: 1.8rem;}


    /* footer */
    .shortcourse_ft_wrap.main {padding: 23px 0 16px; bottom: 0; position: relative; }
    .shortcourse_ft_wrap.main > div{flex-direction: column;row-gap: 20px;}
    .shortcourse_ft_wrap > div .host, .shortcourse_ft_wrap > div .sponsored {flex-direction: column;gap: 10px;}
    .shortcourse_ft_wrap.main .ft_tit{width: 58px;padding: 2px 0;text-align: center;margin: auto;height: unset;font-size: 1.8rem;}
    .shortcourse_ft_wrap.main .host .ft_tit,
    .shortcourse_ft_wrap.main .sponsored .ft_tit {font-size: 1.8rem;}
		.shortcourse_ft_wrap > div .host > ul li {width: auto !important;}
		/*
    .shortcourse_ft_wrap > div .host > ul li:first-child{width: 55.859vw;}
    .shortcourse_ft_wrap > div .host > ul li:nth-child(2){width: 21.859vw;}
    .shortcourse_ft_wrap > div .host > ul li:last-child{width: 18.758vw;}
		*/
	.shortcourse_ft_wrap.main .list.df_ac {display: flex;   justify-content: center;   flex-wrap: wrap;  gap: 2vw; padding-top: 10px;}		
		
    .shortcourse_ft_wrap.main .list.df_ac {gap: 8vw;}
    .shortcourse_ft_wrap > div .sponsored > ul li:first-child{width: 19.094vw;}
    .shortcourse_ft_wrap > div .sponsored > ul li:last-child{width: 19.559vw;}
    .shortcourse_ft_wrap > div div > ul li {text-align: center;}
    .shortcourse_ft_wrap > div div > ul li img {width: 85%;}
    .ft_wrap.sub{padding: 6.8vw 2.5% 6.6vw;padding-right: 2.5%;}
    .ft_wrap.sub > div .foot_tit{margin-bottom: 2.958vw;font-size: 3.333vw;}
    .ft_wrap.sub > div .gap15 {gap: 6px 10px;}
    .ft_wrap.sub > div .foot_tit + div{margin-bottom: 3.583vw;row-gap: 1.458vw;}
    .ft_wrap.sub > div .foot_tit + div > p,
    .ft_wrap.sub > div .cory_right{font-size: 3.125vw;}
    .ft_wrap.sub > div .foot_tit + div > p{width: 100%;}
    .ft_wrap.sub > div .foot_tit + div > p::before{height: 2.708vw;margin-right: 1.042vw;}
    .ft_wrap.sub > div .foot_tit + div > p.ffp, .ft_wrap.sub > div .foot_tit ~ div > p.ffp, .ft_wrap.sub > div .cory_right {font-size: 12px;}
    /* footer */
}